@charset "utf-8";
/* CSS Document */

body{
	min-width:720px;
}

/* メニュー */
div#menubutton_area{
	width: 123px;
	height: 162px;
}
div#menu_area{
	width: 480px;
	right: -480px;
}

div#menu_area ul#menulist li{
	font-size: 52px;
}
div#menu_area ul#menulist li a:hover{
	opacity: 1;
}
div#menu_area div.sns_area{
	font-size:2.1em;
}

/* メインコンテンツ */
div#main_content{
}
h2{
	font-size: 60px;
}

/* ヘッダー */
header div#header{
	
}

/* フッター */
footer div#footer_area{
	height: 500px;
}

div#footer_area div.sns_area{
	left: 40px;
}

div#footer_area div.totop{
	right: 40px;
}

div#footer_area div#footer_content{
}
div#footer_area div#footer_content div#to_index{
	position: relative;
	text-align: center;
	left: 0;
}
div#footer_area div#footer_content div#to_index img{

}

div#footer_area div#footer_content ul#footer_menulist{
	left:100px;
	top:200px;
	padding-right: 20px;
}
div#footer_area div#footer_content ul#footer_menulist li{
	line-height: 1.8em;
	font-size: 24px;
}
div#footer_area div#footer_content div#address{
	left:40%;
	top:200px;
}

div#footer_area div#footer_content div#address h4{
	font-size: 16px;
}
div#footer_area div#footer_content div#address p{
	font-size: 15px;
}
div#footer_area div#footer_content div#copyright{
	font-size: 13px;
	width: 50%;
	top:450px;
	left: 110px;
}
div#footer_area div#footer_content div#follow_us{
	top:435px;
	right: 40px;
}

/* 共通 */
.pcmode{
	display:none;
}
.spmode{
	display:block;
}
.pcinline{
	display:none;
}
.spinline{
	display:inline;
}


/* 各コンテンツ共通部分 */
div#main_content{
}
